/* CSS Document */





/* CONTENEDOR */

#container {
    background: none repeat-y scroll 0 0 #FFFFFF;
    box-shadow: 0 0 40px 0 #444444;
    height: 100%;
    margin: 0 auto;
    text-align: left;
    width: 970px;
}

h2 {
    float: left;
    font-weight: normal;
    margin-top: 15px;
    width: 100%;
	clear: both;
}
/* HEADER */

#header { 
	padding: 0 10px 0 20px;  
	background-image: url(images/index_01.jpg);
	background-repeat: no-repeat;
	width: 1024px;
	height: 27px;
} 
#header h1 {
	margin: 0; 
	padding:0; 
}


/* CONTENIDO */
#mainContent {
	margin: 0 auto;
	width: 936px;
	padding-bottom: 0px;
	height:100%;
	
} 


/* CABECERA */
#cabecera {
    color: #000000;
    height: 122px;
    margin: 0 auto;
    padding-right: 15px;
    padding-top: 8px;
    text-align: right;
} 
#cabecera a {
	color: #000;
	text-decoration: none;
}

#cabecera a:hover {
	text-decoration: underline;
}

#cabecera a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	height: 140px;
	width: 142px;
}


/* NAVEGADOR */
#naveg{
	margin-top:0px;
	padding-left:210px;
	margin-right: 0px;
	margin-bottom: 12px;
	background-image:url(images/bg_naveg.jpg);
	background-repeat:no-repeat;
}
	
#nav {
	padding:0px;
	margin:0px;
	float: right;
}

#nav a {
	text-decoration:none;
	display: block;
	padding:0px;
	margin:0px;
}

#nav ul {
	text-transform: uppercase;
	font-size:10px;
	color:#8B8B8B;
	list-style:none;
	width:100%;
	font-weight: bold;
	padding:0px;
	margin:0px;
}

#nav li {
    background-image: url("images/bg_nav2.jpg");
    background-repeat: repeat-x;
    border-left: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    float: left;
    font-weight: bold;
    height: 26px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0;
    text-align: center;
    width: 96px;
}
 
#nav li:hover {
 background:url(images/bg_nav3.jpg) repeat-x;
}
#nav li.active {
 background:#fff;
}

#nav li.active2 {
	background:#fff;
}

#nav li.home {
	width:263px;
	display:block;
	border:none;
	background: none;
	margin:0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:0px;
}

#nav .home a img {
	border: none;
}

/* LOGO*/
.logo {
    border-style: none;
    float: left;
    padding-left: 60px;
    padding-top: 25px;
    z-index: 1;
}

.nombre_hotel_cabecera {
    float: left;
    font-size: 30px;
    font-weight: bold;
    line-height: 100px;
    margin: 25px 0 0 10px;
	text-decoration: none;
}

.idioma_seleccionado {
	font-weight: bold;
}

/* RESERVA: buscador y galeria*/
#reserva {
    height: 380px;
    margin: -1px auto 0;
    width: 940px;
} 


/* BUSCADOR */

#buscador{
	float:left;
	width:253px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 356px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #3d392d;
}



#form_hotel{
	margin-top:10px;
	margin-left: 20px;
	font-weight: bold;
	color:#FFF;
	padding-bottom: 10px;
	line-height: 13px;
}

.calendario {
	margin-right:5px;
	padding-top: 4px;
}

#disponibilidad{
	margin-left: 15px;
	margin-top:4px;
}

/* IFRAME RESERVA */

#iframe{
	float:left;
	width:930px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	height:1000px;
}

/* TITULOS */

.tituloweb {
    float: left;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 25px;
    margin: 0 0 10px 0 !important;
	line-height: 25px;
}
	

.titulo1{
	margin: 5px auto;
	height: 30px;
	background-color: #656766;
	padding-left: 20px;
} 

.titulo2 {
    border-bottom: 1px solid #DED9C5;
    color: #8C745A;
    font-size: 18px;
    height: 20px;
    margin: 0 auto;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-top: 0;
    vertical-align: middle;
    width: 920px;
}

.titulo3 {
    border-bottom: 1px solid #DED9C5;
    color: #8C745A;
    font-size: 18px;
    font-weight: bold;
    height: 20px;
    margin: 5px auto 0;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-top: 7px;
    vertical-align: middle;
    width: 916px;
}

.titulo31{
	font-size:14px;
	
}

.titulo4{
	width: 888px;
	height: 10px;
	background-color: #999;
	color: #FFF;
	font-size: 14px;
	vertical-align: middle;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
}

.titulo5 {
	padding-left: 19px;
	font-size:25px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.titulo6{
	color: #8c745a;
	font-size: 16px;
	font-weight:bold;
	vertical-align: middle;
	text-align:center;
	padding-bottom: 7px;
	padding-top: 7px;
}
#titulo7{
	color:#666;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
}
#titulo8{
	color:#666;
	font-size: 12px;
	text-align:left;
	padding-top:10px;
}
#titulo8 ul{
	padding-left:0;
}
#titulo9{
	color:#8c745a;
	font-size: 15px;
	font-weight:bold;
	text-align:center;
	padding-top:10px;
}
.titulo10{
	color:#8c745a;
	font-size: 12px;
	font-weight:bold;
	text-align:left;
	padding-top:10px;
}
#titulo11{
	color:#8c745a;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	padding:10px 0 0 12px;
}


/* HOTEL */

#banner a img {
	border:none;
	
}

#descripcion{
	height: auto;
	text-align: justify;
	font-size: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

#descripcion #descripcion2 div {
    clear: both;
    float: left;
	width: 640px;
}

#descripcion2 {
    float: left;
    padding-right: 20px;
    width: 640px;
}

.nombrehotel {
	font-size:36px;
}


.localizacion {
	font-weight:bold;
	font-size:14px;
	text-align: left;
}

#descripcion img {
	float: left;
	padding-right: 20px;
}

#contacto_home {
	color:#999;
	margin-top: 25px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;

}

#contacto_home a {
		color:#999;
	}


/* HABITACIONES */
.descripcion_habit{
	padding-top: 0;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0;
	float:left;
	text-align:left;
}

.habitaciones {
    background-color: #F9F6EA;
    float: right;
    height: 163px;
    margin-bottom: 15px;
    width: 570px;
}
.habit_img {
	float: left;
	margin-right:5px;
}

.habit_img a img{
	border:none;
}

	.gallery {	
		width: 315px;
		float:left;
		border: none;
	}

	.gallery a img {
	border: none;
	z-index:9999;
	}

.contenedor_habit {
    height: 165px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    padding: 0 20px;
}

.titulo_habit{
	height: 20px;
	background-color: #d1c89f;
	color: #FFF;
	font-size: 18px;
	vertical-align: middle;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.titulo_habit_foto {
    color: #3D392D;
    font-size: 18px;
    height: 20px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-top: 7px;
    vertical-align: middle;
}

.descripcion3{
	padding: 0 20px;
	margin: 0;
}

.descripcion4 {
	padding: 0 20px;
	margin: 0;
	background-color: #e6e6e6;
}


/* INSTALACIONES*/

.contenedor_instalac {
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 539px;
	padding-top: 1px;
}
.instalac_img {
	float: left;
	margin-right:6px;
	margin-left:0px;
}
.instalaciones_tit {
	font-weight:bold;
	font-size:18px;
	text-align: left;
	line-height: 25px;
	margin: 0;
}
.descripcion_instalac {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0;
	float:right;
	text-align:justify;
}
.instalaciones {
	
	margin-bottom:15px;
	background-color: #FFF;
	float:right;
	width: 677px;
}
.instalaciones_salon {
	font-size:12px;
	text-align: left;
	margin-left: 40px;
}


/* SERVICIOS */

.lista2{
	background-color:#FFF;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 5px;
	padding-top: 10px;
	text-align: left;
}


.lista2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0 15px;
    text-align: left;
}

.lista2 li {
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-size: 12px;
	line-height: 12px;
	background: url(images/punto.gif) no-repeat;
	background-position: left 8px;
	text-align: left;
	
}
td.lista3{
	text-align:center;
}



tr {
	border-style: none;
	

}

td {
	vertical-align:middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ded9c5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ded9c5;
}

table {
	vertical-align: middle;
	margin:auto;
}


/* MAPA*/

.lista3 {
    background-color: #FFFFFF;
    line-height: 19px;
    margin-top: 45px;
    padding: 10px 20px;
    text-align: justify;
}

.lista{
	background-color:#FFF;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	line-height: 19px;
	text-align: justify;
}



/* CONTACTO */

.lista_formulario {
	background-image:url(images/form_bg.jpg);
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 19px;
	text-align: justify;
	background-repeat: no-repeat;
}


#contacto {
	height:430px;
	padding-top:22px;
}


#datos_contacto{
	width:400px;
	display:block;
	float:right;
	padding-bottom: 10px;
	padding-top:5px;
	padding-right: 20px;
	padding-left: 35px;
	line-height: 24px;
	text-align: justify;
	font-size: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	height:400px;
	}
	
#datos_contacto a{
	color:#656666;
	}
	
#datos_contacto img{
	padding-top:16px;
	}


#formulario {
	width:300px;
	display:inline;
	text-align:left;
	float:left;
		padding-top: 10px;
	}
	
	
#button {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#656666;
	background:#FFF;
	border:1px solid #999;
	width:60px;
	height:22px;
	padding-left:8px;
	padding-bottom:2px;
	display:block;
}

#frmContact {
	width:400px;
	}		
	
#formulario label { 
	font-size: 1em;
	line-height: 140%;
	display: block;
	}
#formulario input.textField { 
	width: 400px; 
	font-size: 1.1em; 
	padding: 5px; 
	background: #fff; 
	border: 1px solid #999; 
	display: inline;
		margin-bottom: 15px;

	}
#formulario textarea.textArea { 
	width: 400px; 
	height: 150px; 
	font-family: Tahoma,tahoma,sans-serif,Arial,Tahoma,Verdana;
	font-size: 1em; 
	padding: 4px; 
	background: #fff; 
	border: 1px solid #999; 

	overflow: auto; 
	}

#formulario #message { 
	display: none !important;`
	}
	
#formulario #button {
	margin-left:170px;
	margin-top: 15px;
}





/* CLEAR*/
.clearfloat { 
	clear:both;
    height:0px;
    font-size: 0px;
    line-height: 0px;
}


/* COPY */

.copy{
	height: 40px;
	font-size: 12px;
	vertical-align: middle;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 7px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;
	margin-bottom: 0px;
}

.copy a {
	text-decoration: none;
}

.hotusa {
	float:left;
	display: block;
	margin-left: 20px;
}


/* FOOTER */

#tvtrip{
	float:left;
	padding-left:10px;
	padding-right:0px;
	padding-top:12px;
}

#enviaKO {
	width: 370px;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
}
#enviaOK{
	width: 370px;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: center;
	
}
.buttonform {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#656666;
	background:#FFF;
	border:1px solid #999;
	width:60px;
	height:22px;
	padding-left:8px;
	padding-bottom:2px;
	display:block;
}

/* ---------------------- GALERIA FOTOS -------------------------- */
.galeria-box {
    float: left;
    height: 112px;
    margin: 0 20px 20px 0;
    text-align: center;
    width: 152px;
}

.galeria-img {
    border: 1px solid #DED9C5;
    height: 100px;
    margin: 0;
    padding: 5px;
    width: 140px;
}

.galeria-img:hover{
	background-color:#DED9C5;
	border: 1px solid #E6E6E6;
    height: 100px;
    margin: 0;
    padding: 5px;
    width: 140px;
}

/* ---------------------- FIN: GALERIA FOTOS -------------------------- */ 


#fila_hab_2, #fila_hab_1, #fila_hab_3 {
    height: 25px;
    margin-top: 5px;
    padding-bottom: 0;
}

#fila_hab_2 div select, #fila_hab_1 div select, #fila_hab_3 div select {
    margin-right: 12px;
}

button {
    background-color: #EFEFEF;
	background:#f1f1f1;
    border-radius: 6px 6px 6px 6px;
    border-style: none;
    box-shadow: 0 2px 1px #8E8E8E;
    color: #150418;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 42px;
    padding: 0 19px;
    text-transform: uppercase;
}

button:hover {
	background: #3D392D;
}

#resumen_formulario {
    background-attachment: scroll;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border: 1px solid #3D392D;
    float: left;
    font-size: 12px;
    margin-bottom: 20px;
    margin-left: 15px;
    padding: 10px;
    position: relative;
    width: 600px;
    z-index: 2147483647;
}

#resumen_formulario input {
    float: left;
    height: 15px;
    width: 180px;
}

#resumen_formulario_partes {
    border-bottom: 1px dashed #000000;
    float: left;
    margin: 0 0 10px;
    padding: 20px;
    width: 555px;
}

#resumen_formulario_partes textarea {
   float:left;
}

#confirmacion_content {
    background-attachment: scroll;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border: 1px solid #3D392D;
    color: #150418;
    float: left;
    font-size: 12px;
    margin-left: 50px;
    padding: 10px;
    position: relative;
    width: 655px;
    z-index: 2147483647;
}


#resumen_busqueda {
    background-attachment: scroll;
    background-color: #F1F1F1;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    border: 1px solid #3D392D;
    float: left;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
    text-align: left;
    width: 233px;
}